Subject: Phila. signing

From: [email-masked] (MELINDA YIN)
Date: 19 Nov 1998 14:09:00 GMT

I was at the signing at King of Prussia last night, and asked a question
about Randland life that has been bugging me for a while - do Aes Sedai
ever have children, and why/why not?
I was impressed with Jordan's casual reply, as if this were common
knowledge - that all Aes Sedai, and for that matter, most women have
knowledge of a special herb that serves as an incredibly efficient
contraceptive.  This herb is just general womens' lore, passed to women by
Wisdoms and such.
He followed up with two other points : 1)Aes Sedai are personally
discouraged from having children because they know they will outlive them
and 2)its clearly not a popular idea because the White Ajah had suggested
having children with men who can channel in order to undo "culling", but
this suggestion was not particularly well received.

Oh, and he made some comments about how warder of the BA might sometimes
meet with "accidents" so the BA can remain secret. Alternatively, BA might
intentionally bond darkfriends.